Subject: G03 Error

From: Satyan Sharma <satyan..at..sun3.oulu.fi>
Date: Tue, 20 Apr 2004 14:12:48 +0300 (EEST)

Dear CCLers:

I am trying do study enzyme reaction. The system has active site residues
with substrate bound. I want to treat the species involved in
reaction at higher level and rest at PM3 level. For this I am
using ONIOM Calculation in G03. But I get following Error.
--------------------------------------------------
 dumping /fiocom/, unit = 2 NFiles =     1 SizExt =         0 WInBlk =
1024
                   defal = F LstWrd =       66560 FType=2 FMxFil=10000

 Number           0
 Base         40960
 End          66560
 End1         66560
 Wr Pntr      40960
 Rd Pntr      40960
 Length       25600

 dumping /fiocom/, unit = 3 NFiles =     1 SizExt =    524288 WInBlk =
512
                   defal = T LstWrd =       66048 FType=2 FMxFil=10000

 Number           0
 Base         40448
 End          66048
 End1         66048
 Wr Pntr      40448
 Rd Pntr      40448
 Length       25600
 Error termination in NtrErr:
 NtrErr Called from FileIO.

--------------------------------------------------------
Any clues anybody,

With best regards,
Satyan